@charset "utf-8";
/* CSS Document */
@font-face{
	font-family: 'Arial Black';
	font-style: normal;
	font-weight: 400;
	src: local('Arial Black'), url('ariblk_0.ttf') format('ttf');
}


.bm_10{margin-bottom:10px;}

@media screen and (min-width: 769px){
	#main .container h2 {
		margin-top: 54px;
		margin-bottom: 10px;
	}
}
/*========================================
 + 絞り込みパネル
========================================*/
#panel_box{
	border:1px solid #d4d4d4;
	padding:2px;
	margin:15px 0 5px;
	border-radius:3px;
}
#panel_box_in{
	border:1px solid #d4d4d4;
	padding:7px 0 0 0;
	border-radius:2px;
}
#panel_box_in th{
	text-align: right;
	padding: 3px 7px 3px 7px;
	font-size: 14px;
}
#panel_box_in td{
	font-size: 14px;
	padding: 2px;
}
#panel_box_in td select {
	padding:5px;
	border:1px solid #dddddd;
	border-radius:3px;
	-moz-appearance: auto;
	-webkit-appearance: auto;
}
#color_area{
	width:270px;
	padding:0px 0 0 20px;
	background-color:#FFF;
}
#color_area li{
	width:32px;
	float:left;
	margin:0 10px 8px 0;
	position:relative;
}
#color_area li input[type="checkbox"] + label {
    display: block;
	border:1px solid #8e8e8e;
	width:32px;
	height:31px;
	overflow:hidden;
	margin:3px;
}
#color_area li input {
    position: absolute;
    top: 0;
    opacity: 0;
    width: 100%;  
    height: 100%;
	cursor:pointer;
}
 
#color_area li input[type="checkbox"]:checked + label {
	border:2px solid #1abb93;
	margin:0px;
	padding:2px;
	background-color:#FFF;
}
#color_area li input[type="checkbox"]:checked + label img{
	margin:0px 0 0 0;
}
#panel_btm{
	background-color:#f5f5f5;
	padding:10px;
	position:relative;
	margin-top: 9px;
}
#panel_btm p{
	color:#7E0018;
	font-weight:bold;
	font-size:13px;
	margin:0 0 0 20px;
}
#panel_btm a{
	position:absolute;
	top:10px;
}
#searchBt{ right:15px;}
#clearBt{ right:230px;}
/* 並べ替え */
#row{
	clear:both !important;
	height:18px;
	line-height:18px;
	font-size: 14px;
	margin: 20px 0 10px;
	position:relative;
	text-align: right;
}
#row span{
	color:#ff8800;
	font-weight:bold;
	font-size:14px;
}
/*========================================
 + 検索結果一覧
========================================*/
#usedcar_schlist_disp{
	background-color:#FFF;
	padding:5px 0 0 0;
}
#car_sch_list{margin: auto;display: flex;flex-wrap: wrap;/* width: 1000px; */margin: 0;padding: 0;}
#SearchListDisp{
	/*background-color:#f3eee2;*/
	padding:15px 0;
}
#SearchList{
	margin:0 auto;
	padding:7px 0;
	width:1000px;
	background-color:#FFF;
}
#car_sch_list li{
	border:1px solid #d3d3d3;
	background-color: #FFF;
	margin: 0px 15px 20px 0px;
	line-height:1.3em;
	width: 246px;
}
#car_sch_list li:nth-child(3n){
	margin: 0 0px 18px 0px;
}
#SearchList li:hover{
	border:1px solid #c8142d;
}

#SearchList li:hover .CarImg{
	border-bottom:1px solid #9dd2fd;
}

.new_icon{
	position:absolute;
	top:0;
	left:10px;
}


#car_sch_list li h3{
	font-size: 14px;
	line-height: 17px;
	letter-spacing: -0.2px;
	height:60px;
	font-weight:bold;
	text-align:center;
	padding: 7px 5px 1px;
	border-top:1px solid #FFF;
	background-color:#e7e8e8;
	text-decoration: none;
}
.car_img{
	position: relative;
	width: 90%;
	margin: auto;
	padding: 10px 0;
}
.soldout_img{
	position: absolute;
	top: 0;
	left: 0;	
}

.car_data{width: 90%;margin: auto;padding: 0 0 7px;}
.label-mishiyou{
	font-size: 12px;
	color: #FFF;
	padding: 3px;
	border-radius: 3px;
	background-color: rgba(255,150,0,1.00) ;
	display: inline-block;
}
.tenpo{
    position: absolute;
    top: 5px;
    left: -12px;
    font-size: 10px;
    color: #FFF;
    font-weight: bold;
    padding: 5px 15px 5px 10px;
    border-radius: 0 3px 3px 0;
    background-color: #003b12;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
}
.nenshiki{
	font-size: 12px;
	color: #FFF;
	padding: 3px 10px;
	margin-right:20px;
	margin-left:40px;
	border-radius: 3px;
	background-color: #4e2901 ;
	display: inline-block;
}
.soukou{
	font-size: 12px;
	color: #FFF;
	padding: 3px 10px;
	margin-left:40px;
	margin-right:20px;
	border-radius: 3px;
	background-color: #4e2901 ;
	display: inline-block;
}

.pd10{
	padding:3px 10px 0;
	font-size:12px;
}

#car_sch_list li table{width:100%;table-layout: fixed;border-top:1px solid #FFF;border-collapse: collapse;font-size: 13px;}
#car_sch_list li table th{
	background: #f5f5f5;
	font-weight: normal;
	text-align: center;
	padding: 7px 0;
	border: solid 1px #dcdcdc;
}
#car_sch_list li table td{
	text-align: center;
	border: solid 1px #dcdcdc;
	padding: 5px 0 5px;
}

.price{ margin: 10px 0 0; display: inline-block;}


.price{
	font-size:22px;
	margin:0 3px 0 0;
	color:#C00;
	font-weight:bold;
}
.price_txt{ margin: 5px 0 0;}
.price_out{
	color:#C00;
	font-size:18px !important;
}
.dtlBt2,.dtlBt {
	padding: 0 23px 0 15px;
	height: 38px;
	display: block;
	color: #fff !important;
	font-weight: bold;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 39px;
	text-decoration: none;
	box-shadow: 0 2px 0 #939090;
	border-radius: 4px;
	position: relative;
	width: 100%;
	box-sizing:border-box;
}
.dtlBt{
	background-color: #b6061e;
	margin: 10px 0 0;
}
.dtlBt2{
	margin: 5px 10px 0 0;
	background-color: #174f9b;
}
.dtlBt2 img,.dtlBt img{position: absolute; top: 15px; right: 10px;}
.tel_txt{ font-size: 11px; margin: 15px 5px 0 0;}
.tel_icon{margin: 0px 0 0 0;}
.tel_icon img {
	width:100% !important;
}


#rst_zero_disp {
	border:2px solid #c9132c;
	margin:10px;
}
#rst_zero_disp p {
	border:5px solid #feeaed;
	padding:30px 10px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
#rst_zero_disp .price{
	font-style:italic;
	font-size:16px;
}

.price_disp_soldout{
	/*background-image:url(../images/search/price.gif);
	background-repeat:repeat;*/
	background-color:#C00;
	width:130px;
	height:26px;
	padding:0px 0 0;
	float:left;
	text-align:right;
	line-height:30px;
}
.price_disp_soldout span{
	color:#FFF !important;
	display:block;
	text-align:center;
}


/*========================================
 + ページング
========================================*/
.page_area{
	margin:10px 0 5px 0;
	clear:both;
	height: auto !important;
	line-height:24px;
	padding:0px 0px 5px; 
}

.page{
	margin:0 2px;
	float:none !important;
	font-size:12px;
	border:1px solid #dcdcdc;
	width:24px;
	display:block;
	text-align:center;
	display: inline-block;
	background-color: #FFF;
	text-decoration: none;
}
.page:hover,.page.hover{
	color:#5e5e5e !important;
	text-decoration:none;
	
}

.page_sel{
	margin-left:5px;
	float:none !important;
	color:#FFF !important;
	font-weight:bold;
	text-decoration:none;
	width:24px;
	display: inline-block;
	background-color: #989898;
	border:1px solid #989898;
}
#page_TT{
}
#page_TT span{
	font-size: 22px;
	color:#ff1200;
	font-family: 'Arial Black';
	font-weight: normal;
	font-style:italic;
}
.page_number{
	float: none !important;
	text-align: center  !important;
	margin-right:10px;
}
.lb{
	border-left:1px solid #333;
	padding-left:5px;
}
.rb{
	border-right:1px solid #333;
	padding-right:5px;
}
#tokusen{
	background-image:url(../images/search/tokuten.png);
	width:754px;
	height:266px;
	margin:30px auto;

}
#month{
	font-size:30px;
	color:white;
	font-weight:bold;
	position: relative;
	left:57px;
	top:26px;	
}	


.type__wrap{
	background-color: #fbf6c2;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 14px 14px;
	padding: 20px 15px;
	display: flex;
	background-repeat: repeat;
	justify-content: space-between;
}


.secttl2 {
    font-size: 1.9rem;
    line-height: 1.5;
	font-size:bold;
}
.secttl2 {position:relative;padding-bottom:.5em;margin-bottom: 0.5em;margin-top: 1.5em;color: #643a0e;text-align:center;font-size:2.125rem;line-height:1.5;}
.secttl2:before {
  content:"";
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  width:1.5em;
  height:3px;
  margin:0 auto;
  background: #fb401c;
  background: -webkit-linear-gradient(left, #6ac100 0%,#6ac100 50%,#fb401c 50%, #fb401c 100%);
  background: linear-gradient(to right, #6ac100 0%,#6ac100 50%,#fb401c 50%, #fb401c 100%);
  }
